H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN: 0px; FONT-FAMILY: Verdana, Minion web, Arial
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 0px 0px 0px 20px; FONT-FAMILY: Verdana, Minion web, Arial
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; MARGIN: 0px 0px 0px 40px; FONT-FAMILY: Verdana, Minion web, Arial
}

a:link { FONT-FAMILY: Verdana, Minion web, Arial;FONT-SIZE: 8pt;text-decoration: none; color: #FFFFFF;}
  a:visited { FONT-FAMILY: Verdana, Minion web, Arial;FONT-SIZE: 8pt;text-decoration: none; color: #FFFFFF;}
  a:active { FONT-FAMILY: Verdana, Minion web, Arial;FONT-SIZE: 8pt;text-decoration: none; color: #FFFFFF;color: #8A0303; background-color: #A9A3A3; }
  a:hover {FONT-FAMILY: Verdana, Minion web, Arial;FONT-SIZE: 8pt;width: 100%; text-decoration: none; color: #8A0303; background-color: #A9A3A3;}
  